echo off
set clipper=F:41
set pll=A:\eben5
%1:
if not errorlevel 1 goto instala1
%1
if not errorlevel 1 goto instala1

:instala1
cd\
del \kit5\*.ntx
del \kit5\d01\*.ntx
del \kit5\d02\*.ntx
cls
echo.
echo.
echo Aguarde...
a:\setup %1
cls
if errorlevel 1 goto chama1
goto fim

:chama1
echo.
echo.
echo Aguarde...
loadfix a:\setup %1
cls
if errorlevel 1 goto chama3
goto fim

:chama3
echo.
echo.
echo Aguarde...
\dos\loadfix a:\setup %1
cls
if errorlevel 1 goto chama5
goto fim

:chama5
cd\
md \eben5
md \kit5
md \kit5\d01
md \kit5\d02
cd\
copy a:\kit5\*.*     \kit5\*.*
copy a:\kit5\d01\*.* \kit5\d01\*.*
copy a:\kit5\d02\*.* \kit5\d02\*.*
copy a:\eben5\*.*    \eben5\*.*
cd\
cls
echo Fim do Programa de Lote Ok.
echo. 
echo LEIA o arquivo ERRATA.DOC do diretorio \KIT5.
echo.
echo O arquivo ERRATA.DOC, tem informacoes importantes que nao constam
echo do Guia do Kit 5.  Leia com atencao estas informacoes.
echo.
echo Para imprimir a ERRATA.DOC
echo Digite: "C:\KIT5>type \kit5\errata.doc > prn"
echo.
echo ************************************************************
echo.
echo Se voce e' Usuario do Kit 5 versao anterior  Leia agora a ERRATA.DOC.
echo.
echo ************************************************************
echo.
goto fim2
:fim
echo Fim da Instalacao.
echo Retire o disquete de instalacao do drive fonte.
echo.
echo Pressione as teclas CTRL+ALT+DEL simultaneamente
echo para re-inicializar o sistema.
:fim2
